@charset "utf-8";
/* CSS Document */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block;
}
mark, rp, rt, ruby, summary, time {
	display:inline;
}

body
{
    margin:0;
    padding:0;
	/*background:#f4f4f4;*/
	background:url(../images/body-bg.jpg);
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
}

p{
	margin:0 0 15px;
	padding:0;
	line-height:22px;
}

a{
	color:#833C42;
	text-decoration:none;
}

a:hover, a.active{
	color:#999;
	text-decoration:underline;
}

ul, ol, dl{
	margin:0;
	padding:0;
}

li{
	list-style-type:none;
}

#outer{
	width:100%;
	border-top:6px solid #833C42;
	overflow:hidden;
}

#main{
	margin:0 auto;
	width:100%;
	max-width:1440px;
	overflow:hidden;
}

.main{
	margin:0 auto;
	width:100%;
	max-width:980px;
	overflow:hidden;
}

header{
	margin:8px 0;
	padding:1% 2%;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}

#menubar{
	margin:0 auto;
	width:100%;
	max-width:960px;
	overflow:hidden;
	text-align:center;
}

#menubar ul{
	margin:0;
	padding:0;
}

#menubar li{
	font-size:13px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	list-style-type:none;
	float:none;
	display:inline-block;
}

#menubar li a{
	margin:0 5px;
	padding:12px 5px;
	width:150px;
	height:40px;
	background:none;
	color:#222;
	text-decoration:none;
	display:block;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	-o-border-radius:20px;
	position:relative;
	behavior:url(js/PIE.htc);
}

#menubar li a.fourth
{
    padding:5px 20px;
}

#menubar li a:hover, #menubar li a.active{
	background:url(../images/menu_bg.jpg);
	color:#fff;
}

a#logo{
	margin:10px auto 0;
	width:435px;
	height:84px;
	background:url(../images/logo.png) no-repeat;
	display:block;
}

#banner_section{
	margin:0;
	padding:0 0 8px;
	border-top:0px solid #ddd;
	border-bottom:1px solid #ddd;
	overflow:hidden;
}

#banner{
	margin:0 auto;
	width:100%;
	max-width:980px;
	max-height:388px;
}

#banner img{
	width:100%;
	height:388px;
	max-width:980px;
	max-height:388px;
	display:block;
}

#content{
	margin:0 auto;
	padding:2% 0;
	width:100%;
	max-width:980px;
	overflow:hidden;
}

.content{
	margin:0 auto;
	width:100%;
	height:auto;
	max-width:980px;
}

footer{
	padding:1.5% 0;
	font-size:12px;
	border-top:4px solid #999;
	background:url(../images/tail-body.gif);
	color:#fff;
	overflow:hidden;
}

footer h6{
	color:#fff;
	border-color:#fff;
}

footer a, footer a:hover, footer a.active{
	color:#fff;
}

*{
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -o-box-sizing: border-box;
}

/********** OTHER CSS begins **********/
.left_img, .figure_left
{
    margin: 0 25px 8px 0;
    float: left;
    clear: both;
}

.right_img, .figure_right
{
    margin: 0 0 8px 25px;
    float: right;
    clear: both;
}

.full-col, .full_row
{
    width: 100%;
    display: block;
    overflow: hidden;
}

.alignleft
{
    text-align:left;
}

.alignright
{
    text-align: right;
}
.aligncenter
{
    text-align: center;
}
.alignmiddle *
{
    vertical-align: middle;
}

h1, h2, h3, h4, h5, h6
{
    margin: 0 0 15px;
    padding:0 0 15px;
    border-bottom: 1px dotted #222;
	font-family:Arial, Helvetica, Sans-serif;
    color: #833C42;
    text-transform: uppercase;
    overflow: hidden;
}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span
{
    color: #333;
}
h1
{
    font-size: 78px;
}
h2
{
    font-size: 60px;
}
h3
{
    font-size: 38px;
}
h4
{
    font-size: 22px;
}
h5
{
    font-size: 20px;
}
h6
{
    font-size: 16px;
}
.lo_links
{
    margin: 10px auto;
    width: 100%;
    overflow: hidden;
    font-size: 12px;
    color: #888;
}

.lo_links a
{
    color: #888;
    text-decoration: none;
}

.lo_links a:hover, .lo_links a.active
{
    color:  #fff;
    text-decoration: underline!important;
}

.lo_links.footer_links a
{
    margin: 0 5px;
}

.hor_split
{
    margin: 15px 0;
    height: 1px;
    border-bottom: 1px dashed #999999;
}

.img_border
{
    border: 4px solid #833C42;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -o-box-sizing: border-box;
}

.img_border:hover
{
    border-color: #333;
}

.single_border
{
    padding:2px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -o-box-sizing: border-box;
}

.clear-both
{
    clear: both;
}

.min-height400
{
    min-height: 400px;
}
.bold-font
{
    font-weight: bold;
}
.italic-font
{
    font-style: italic;
}
.uline-font
{
    text-decoration: underline;
}
.uppercase
{
    text-transform: uppercase;
}
.clear
{
    clear: both;
}
.clear-none
{
    clear: none;
}
.display-block
{
    display: block;
}
.display_inline
{
    display: inline;
}
.inline_block
{
    display: inline-block;
}
.auto-margin
{
    margin: 0 auto;
    display: block;
    float: none;
}
.no-margin
{
    margin: 0;
}
.no-border
{
    border: 0;
}

ul.disc_list
{
    margin: 0;
    padding: 0;
}

.disc_list li
{
    margin: 0 0 8px 2%;
    padding: 0;
    list-style-type: none;
    list-style-image:url(../images/circ-list.png);
    list-style-position:outside;
    float: none;
}

ul.pdf_list
{
    margin: 0;
    padding: 0;
}

.pdf_list li
{
    margin: 0 0 8px 6%;
    padding: 0;
    list-style-type: none;
    list-style-image:url(../images/pdf_ico.png);
    list-style-position:outside;
    float: none;
}
.no-margin
{
    margin: 0;
}
.no-border
{
    border: 0;
}
.red-font
{
    color: #833C42 !important;
}
.white-font
{
    color: #ffffff !important;
}
.grey-font
{
    color: #222 !important;
}
.black-font
{
    color: #000 !important;
}
.green-font
{
    color: #333 !important;
}
.green-font1
{
    color: #833C42 !important;
}
.font_16
{
    font-size: 16px;
}
a.more-btn
{
    padding: 6px 10px;
    background: #833C42;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    display: inline-block;
}

a.more-btn:hover
{
    color: #fff;
    text-decoration: underline;
}
a.banner-more
{
    padding: 6px 10px;
    background: #fff;
    color: #833C42;
    font-size: 12px;
    font-style:normal;
    text-decoration: none;
    display: block;
    position:absolute;
    z-index:3;
}

a.banner-more:hover
{
    background:#000;
    color: #fff;
    text-decoration: underline;
}
.field_row
{
    margin: 0 0 5px;
    width: 100%;
    display: block;
    overflow: hidden;
}

.contact-col
{
    width: 31%;
    float: left;
}

.contact-col.lr_margin
{
    margin: 0 1.5%;
    padding: 0 1.5%;
    border-left: 1px dashed #999;
    border-right: 1px dashed #999;
}

#ContactForm
{
    width: 100%;
}

#ContactForm input[type="text"]
{
    margin: 0 !important;
    padding: 4px;
    width: 100%;
    height: 28px;
    font-family: "Droid Sans" , sans-serif;
    font-size: 11px;
    color: #000000 !important;
    background-color: #ffffff;
    border: 1px solid #999;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -o-box-sizing: border-box;
    display: block;
}

#ContactForm textarea
{
    margin: 0;
    padding: 4px;
    width: 100%;
    height: 140px;
    font-family: "Droid Sans" , sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: #ffffff;
    border: 1px solid #999;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -o-box-sizing: border-box;
    display: block;
    overflow: auto;
    resize: none;
    float: none;
}

#ContactForm input[type="text"]:hover, #ContactForm textarea:hover, #ContactForm input[type="text"]:focus, #ContactForm textarea:focus
{
    border: 1px solid #999;
    outline: none;
}

#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin: 0 0 0 20px;
    padding: 2px;
    width: 30%; /*width: 80px;*/
    height: 28px;
    font-family: "Droid Sans" , sans-serif;
    font-size: 11px;
    color: #000;
    background-color: #999;
    border: 0px solid #999;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
}


#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover
{
    color: #fff;
    background-color: #222;
    border: 0px solid #222;
}

span.contact_label
{
    margin: 0 2% 0 0;
    padding-right: 2%;
    width: 18%;
    float: left;
}

img.captcha
{
    margin: 0 15px 0 0;
    width: 91px;
    height: 26px;
    border: 1px solid #999;
    float: left;
}

#ContactForm input[type="text"].txtCaptcha
{
    margin: 0 0 5px;
    width: 49%; /*float: left;*/
}

#ContactForm input[type="text"].captcha
{
    margin-right: 2%;
    width: 138px;
}

.map
{
    width: 100%;
    height: 290px;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 0%;
    background: #fff;
    border: 3px solid #333;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -o-box-sizing: border-box;
}

.padding-top43
{
    padding-top: 43px;
}

.padding-top73
{
    padding-top: 73px;
}

.rhs_contact-block
{
    width: 250px;
    height: 150px;
    overflow: hidden;
}

.rhs_contact-block span.contact_label
{
    float: left;
    margin-right: 4px;
    width: 32px;
}

.mar-bottom-20
{
    margin-bottom: 20px;
}

.margin_bottom-15
{
    margin-bottom: 15px;
}

.two-cols
{
    width: 48.5%;
    float: left;
}

.two-cols.rmargin
{
    margin: 0 2% 0 0;
    padding: 0 2% 0 0;
    border-right: 1px dotted #999;
}

.two-cols img
{
    margin: 0 auto 15px;
    width:100%;
    height:205px;
    max-width: 295px;
    max-height: 205px;
    border: 4px solid #833C42;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -o-box-sizing: border-box;
    display: block;
    position: relative;
}

.two-cols img:hover
{
    border-color: #333;
}

.two-cols img + h3 + span
{
    margin:0 0 2%;
    width:100%;
    height:150px;
    display:block;
    overflow:hidden;
}

.three-cols
{
    margin: 0 2%;
    width: 29%;
    position: relative;
    float: left;
}

.three-cols.lr_margin
{
}

.three-cols img
{
    margin: 0 auto 15px;
    width:100%;
    height:auto;
    max-width: 260px;
    max-height: 175px;
    border: 4px solid #833C42;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -o-box-sizing: border-box;
    display: block;
    position: relative;
}

.three-cols img:hover
{
    border-color: #333;
}

.three-cols img + span
{
    display: block;
}

/*.three-cols img + em
{
    margin:0 auto;
    width:100%;
    height:210px;
    background:url(../images/magnify-alt.png) no-repeat center center;
    display:none;
    position:absolute;
    top:0;
    left:0;
}

.three-cols:hover img + em
{
    background:url(../images/magnify-alt.png) no-repeat center center;
    display:block;
}*/

.three-cols a + span
{
    height: 45px;
    display: block;
    overflow: hidden;
}

.footer_three-cols
{
    margin: 0 2%;
    width: 29%;
    position: relative;
    float: left;
}

.footer_three-cols.lr_margin
{
}

.footer_three-cols img
{
    margin: 0 auto 15px;
    /*width:100%;
    height:auto;
    max-width: 220px;
    max-height: 268px;*/
    border: 2px solid #fff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -o-box-sizing: border-box;
    display: block;
    position: relative;
}

.footer_three-cols img:hover
{
    border-color: #000;
}

.footer_three-cols img + span
{
    display: block;
}


.four-cols
{
    margin: 0 0.5%;
    padding: 0 0.5%;
    width: 23%;
    float: left;
    position: relative;
}

.four-cols.rmargin
{
    margin: 0 0.5%;
    padding: 0 0.5%;
}

.four-cols img
{
    margin: 0 auto;
    width:100%;
    height:auto;
    max-width: 210px;
    max-height: 140px;
    border: 4px solid #833C42;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -o-box-sizing: border-box;
    display: block;
}

.four-cols img:hover
{
    border-color: #333;
}

/*.four-cols img + em
{
    margin:0 auto;
    width:100%;
    height:210px;
    background:url(../images/magnify-alt.png) no-repeat center center;
    display:none;
    position:absolute;
    top:0;
    left:0;
}

.four-cols:hover img + em
{
    background:url(../images/magnify-alt.png) no-repeat center center;
    display:block;
}*/

.four-cols a + span
{
    height: 45px;
    display: block;
    overflow: hidden;
}

.featured_img
{
    width:100%;
    height:auto;
    max-width:280px;
    max-height:140px;
}

.contactImg
{
    margin:0 auto!important;
    width:242px!important;
    height:109px!important;
    max-width:242px!important;
    max-height:109px!important;
    display:block!important;
    float:none!important;
}

.home_testimonials
{
    height:92px;
    display:block;
    overflow:hidden;
    float:none;
}

#thisdiv
{
    padding:0 2% 0 0;
    width:98%;
    height:430px;
    overflow:hidden;
}

/********** OTHER CSS ends **********/

/*************** BACK TO TOP - JQUERY CLASS begins ***************/
#toTop {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #833C42;
    bottom: 10px;
    color: #833C42;
    cursor: pointer;
    display: none;
    font-family: Georgia;
    font-size: 11px;
    margin-bottom: 35px;
    padding:5px 10px;
    position: fixed;
    z-index:5!important;
    right: 10px;
    text-align: center;
    /*width: 55px;*/
}
/*************** BACK TO TOP - JQUERY CLASS ends ***************/
.colby4
{
 background: #333 none repeat scroll 0 0;
    box-sizing: border-box;
    float: left;
    margin: 9px;
    min-height: 100px;
    padding: 10px;
    width: 48%;
}
.colby4 img,.colby3 img
{
display: block;
    float: left;
    margin: 0 15px 0 auto;
    text-align: center;
    width:183px;
    height:224px;
}
.staff_desc h5
{
    padding:5px 0;
    color:#999999;
    border-bottom:1px solid #ccc;
    text-align:left;
}
.staff_desc p
{
    color:#fff;
}
.colby3
{
  background:#ccc none repeat scroll 0 0;
    float: left;
    margin-right: 8px;
    /*min-height: 350px;*/
    width: 32.5%;
    padding:10px;
    box-sizing:border-box;
}
.colby3 h5
{
    font-size:15px;
    padding:5px 0;
}
.contact_info span
{
    display:inline-block;
    width:50px;
}
.contact_form input, .contact_form textarea
{
    width:98%;
    height:30px;
    border:1px solid #999;
    padding:3px 10px;
    /*margin-bottom:6px;*/
}
.contact_form textarea
{
    font-family:tahoma;
    height:120px;
    font-size:13px;
    overflow:auto;
    resize:none;
}
.contact_form button
{
   background:#414141;
   padding:3px 10px;
   margin-top:8px;
   color:#fff;
}
.contact_form button:hover
{
    background:#833C42;
}
.contact_form input[type="submit"], .contact_form input[type="reset"]
{
    margin:0 5px;
    width:80px;
   background:#414141;
   border:1px solid #414141;
   padding:3px;
   font-size:12px;
   color:#fff;
   display:inline-block;
   cursor:pointer;
}
.contact_form input[type="submit"]:hover, .contact_form input[type="reset"]:hover
{
    background:#833C42;
    border:1px solid #833C42;
}
iframe
{
width:100%;
height:270px;
border:0 none;
}
    
table.tbl_price-list
{
    margin:0 auto;
    padding:0;
    width:80%;
    max-width:786px;
    background:#fff;
    border:1px solid #ccc;
    border-collapse:collapse;
    border-spacing:0;
    display:block;
}
.tbl_price-list tr:first-child
{
    background:#333;
    color:#fff;
}
.tbl_price-list td
{
    padding:5px;
    border:1px solid #ccc;
    border-collapse:collapse;
    border-spacing:0;
    vertical-align:top;
}

.tbl_price-list td:nth-child(1), .tbl_price-list td:nth-child(3)
{
    width:40%;
    max-width:270px;
}

.tbl_price-list td:nth-child(2), .tbl_price-list td:nth-child(4)
{
    width:135px;
}